вторник, 18 декабря 2007 г.

Проблемы с базой при обновлении до VC2.5

Желательно, ознакомиться с release notes.
Если уже поздно - смотрим сюда.
Вкратце:

Administrative Credentials Are Required for Oracle and SQL Server Databases When Installing or Upgrading VirtualCenter


For SQL Server 2000, Do Not Grant or Revoke the System Administrators Role to Satisfy the Database Permission Requirements When Upgrading to VirtualCenter 2.5



0 коммент.:

Отправить комментарий